actions: []
api_documentation: http://docs.ros.org/hydro/api/rocon_python_comms/html
authors: Daniel Stonier <d.stonier@gmail.com>
brief: ''
bugtracker: https://github.com/robotics-in-concert/rocon_tools/issues
depends:
- python-yaml
- genpy
- catkin
- rocon_service_pair_msgs
- roslib
- rosgraph
- rostest
- rospy
- rostopic
- rosservice
- uuid_msgs
- rosnode
- rocon_console
- unique_id
- rosunit
depends_on:
- rocon_tools
- rocon_interactions
- rocon_master_info
description: Service pair libraries for pub/sub non-blocking services.
doc_job: doc-hydro-rocon_tools
has_changelog_rst: true
license: BSD
maintainers: Daniel Stonier <d.stonier@gmail.com>
metapackages:
- rocon_tools
msgs: []
package_type: package
repo_name: rocon_tools
repo_url: https://github.com/robotics-in-concert/rocon_tools
srvs: []
timestamp: 1399026943.235564
url: http://ros.org/wiki/rocon_python_comms
vcs: git
vcs_uri: https://github.com/robotics-in-concert/rocon_tools.git
vcs_version: hydro-devel
